--- !ruby/object:RI::MethodDescription 
aliases: 
- !ruby/object:RI::AliasName 
  name: day
block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Converts days into seconds.
full_name: Duration::Numeric#days
is_singleton: false
name: days
params: ()
visibility: public
